<!DOCTYPE html>
<html dir="ltr">
<head>
	<meta charset="utf-8" />
    <?php
        $base = $document->getBase();
        if (!empty($base)) {
            echo '<base href="' . $base . '" />';
            $document->setBase('');
        }
			$app = JFactory::getApplication();
    $tplparams	= $app->getTemplate(true)->params;
	$ac = htmlspecialchars($tplparams->get('ac'));
	$slcc = htmlspecialchars($tplparams->get('slcc'));
	$cpb = htmlspecialchars($tplparams->get('cpb'));
	$cc = htmlspecialchars($tplparams->get('cc'));
	$dpb = htmlspecialchars($tplparams->get('dpb'));
	$dsb = htmlspecialchars($tplparams->get('dsb'));
	$dfb = htmlspecialchars($tplparams->get('dfb'));
	$db = htmlspecialchars($tplparams->get('db'));
    ?>
<link href="<?php echo $document->params->get('fav'); ?>" rel="icon" type="image/x-icon" />
    <script>
    var themeHasJQuery = !!window.jQuery;
</script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/jquery.js'); ?>"></script>
<script>
    window._$ = jQuery.noConflict(themeHasJQuery);
</script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="<?php echo addThemeVersion($document->templateUrl . '/bootstrap.min.js'); ?>"></script>
<!--[if lte IE 9]>
<script src="<?php echo addThemeVersion($document->templateUrl . '/layout.ie.js'); ?>"></script>
<link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/layout.ie.css'); ?>" media="screen"/>
<![endif]-->
<script src="<?php echo addThemeVersion($document->templateUrl . '/layout.core.js') ?>"></script>
<script src="<?php echo addThemeVersion($document->templateUrl . '/CloudZoom.js'); ?>" type="text/javascript"></script>
    
    <?php echo $document->head; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/bootstrap.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/bootstrap.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if ($GLOBALS['theme_settings']['is_preview'] || !file_exists($themeDir . '/css/template.min.css')) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.css'); ?>" media="screen" />
    <?php else : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/template.min.css'); ?>" media="screen" />
    <?php endif; ?>
    <?php if(('edit' == JRequest::getVar('layout') && 'form' == JRequest::getVar('view')) ||
        ('com_config' == JRequest::getVar('option') && 'config.display.modules' == JRequest::getVar('controller'))) : ?>
    <link rel="stylesheet" href="<?php echo addThemeVersion($document->templateUrl . '/css/media.css'); ?>" media="screen" />
    <script src="<?php echo addThemeVersion($document->templateUrl . '/js/template.js'); ?>"></script>
    <?php endif; ?>
    <script src="<?php echo addThemeVersion($document->templateUrl . '/script.js'); ?>"></script>
    
</head>
<body class=" bootstrap bd-body-8  bd-pagebackground bd-margins">
    <header class=" bd-headerarea-1  bd-margins">
        <section class=" bd-section-1 bd-page-width bd-tagstyles " id="section7" data-section-title="Logo With Contacts">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutbox-35 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <div class=" bd-layoutbox-37 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <?php
$app = JFactory::getApplication();
$themeParams = $app->getTemplate(true)->params;
$sitename = $app->getCfg('sitename');
$logoSrc = '';
ob_start();
?>
src="<?php echo JURI::base() . 'templates/' . JFactory::getApplication()->getTemplate(); ?>/images/logo.png"
<?php

$logoSrc = ob_get_clean();
$logoLink = '';

if ($themeParams->get('logoFile'))
    $logoSrc = 'src="' . JURI::root() . $themeParams->get('logoFile') . '"';

if ($themeParams->get('logoLink'))
    $logoLink = $themeParams->get('logoLink');

if (!$logoLink)
    $logoLink = JUri::base(true);

?>
<a class=" bd-logo-3" href="<?php echo $logoLink; ?>">
<img class=" bd-imagestyles-6 animated bd-animation-2" data-animation-name="pulse" data-animation-event="onload" data-animation-duration="600ms" data-animation-delay="0ms" data-animation-infinited="false" <?php echo $logoSrc; ?> alt="<?php echo $sitename; ?>">
</a>
    </div>
</div>
	
		<div class=" bd-layoutbox-39 animated bd-animation-14 bd-no-margins clearfix" data-animation-name="slideInDown" data-animation-event="onload" data-animation-duration="1500ms" data-animation-delay="0ms" data-animation-infinited="false">
    <div class="bd-container-inner">
        <span class="bd-iconlink-13 bd-own-margins bd-icon-93 bd-icon "></span>
	
		<p class=" bd-textblock-124 bd-no-margins bd-content-element">
 
<?php echo $document->params->get('al1'); ?>,<br><?php echo $document->params->get('al2'); ?>

</p>
    </div>
</div>
	
		<div class=" bd-layoutbox-41 animated bd-animation-10 bd-no-margins clearfix" data-animation-name="slideInDown" data-animation-event="onload" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false">
    <div class="bd-container-inner">
        <span class="bd-iconlink-15 bd-own-margins bd-icon-95 bd-icon "></span>
	
		<p class=" bd-textblock-126 bd-no-margins bd-content-element">

<?php echo $document->params->get('ht'); ?><br><a href="mailto:<?php echo $document->params->get('he'); ?>" draggable="false">
<?php echo $document->params->get('he'); ?>
</a>

</p>
    </div>
</div>
    </div>
</div>
    </div>
</section>
	
		<?php
    renderTemplateFromIncludes('hmenu_1', array());
?>
</header>
	
		<?php 
    renderTemplateFromIncludes('breadcrumbs_1');
?>
	
		<div class="bd-containereffect-12 container-effect container ">
<div class="bd-contentlayout-8  bd-sheetstyles  bd-no-margins bd-margins" >
    <div class="bd-container-inner">

        <div class="bd-flex-vertical bd-stretch-inner bd-contentlayout-offset">
            
            <div class="bd-flex-horizontal bd-flex-wide bd-no-margins">
                
 <?php renderTemplateFromIncludes('sidebar_area_3'); ?>
                <div class="bd-flex-vertical bd-flex-wide bd-no-margins">
                    

                    <div class=" bd-layoutitemsbox-26 bd-flex-wide bd-no-margins">
    <div class=" bd-content-8">
    <?php
            $document = JFactory::getDocument();
            echo $document->view->renderSystemMessages();
    $document->view->componentWrapper('common');
    echo '<jdoc:include type="component" />';
    ?>
</div>
</div>

                    
                </div>
                
            </div>
            
        </div>

    </div>
</div></div>
	
		<footer class=" bd-footerarea-1 bd-margins">
        <div class=" bd-layoutcontainer-51 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row ">
                <div class=" bd-columnwrapper-147 
 col-sm-12">
    <div class="bd-layoutcolumn-147 bd-column" ><div class="bd-vertical-align-wrapper"><?php
    renderTemplateFromIncludes('joomlaposition_75');
?></div></div>
</div>
            </div>
        </div>
    </div>
</div>
	
		<?php if ($dfb == 1) { ?><section class=" bd-section-4 bd-tagstyles" id="section4" data-section-title="Contact Us Three Columns With Header">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutcontainer-36 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row 
 bd-row-flex 
 bd-row-align-top">
                <div class=" bd-columnwrapper-93 
 col-xs-12">
    <div class="bd-layoutcolumn-93 bd-column" ><div class="bd-vertical-align-wrapper"><h1 class=" bd-textblock-49 animated bd-animation-13 bd-content-element" data-animation-name="bounceIn" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false">
<?php echo $document->params->get('f0'); ?>
</h1>
	
		<div class="bd-separator-7  bd-separator-center bd-separator-content-center clearfix" >
    <div class="bd-container-inner">
        <div class="bd-separator-inner">
            
        </div>
    </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-95 
 col-lg-4
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-95 animated bd-animation-17 bd-column"  data-animation-name="slideInLeft" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false"><div class="bd-vertical-align-wrapper"><h3 class=" bd-textblock-51 bd-content-element">
<?php echo $document->params->get('f1'); ?>
</h3>
	
		<p class=" bd-textblock-94 bd-content-element">
<?php echo $document->params->get('f2'); ?>
</p></div></div>
</div>
	
		<div class=" bd-columnwrapper-97 
 col-lg-4
 col-md-4
 col-sm-6">
    <div class="bd-layoutcolumn-97 animated bd-animation-18 bd-column"  data-animation-name="slideInUp" data-animation-event="scroll" data-animation-duration="1400ms" data-animation-delay="0ms" data-animation-infinited="false"><div class="bd-vertical-align-wrapper"><h3 class=" bd-textblock-96 bd-content-element">
<?php echo $document->params->get('f3'); ?>
</h3>
	
		<div class=" bd-layoutbox-28 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-5 bd-own-margins bd-icon-72 bd-icon "></span>
	
		<p class=" bd-textblock-98 bd-no-margins bd-content-element">
   
<?php echo $document->params->get('f4'); ?><br><?php echo $document->params->get('f5'); ?>

</p>
    </div>
</div>
	
		<div class=" bd-layoutbox-30 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-7 bd-own-margins bd-icon-74 bd-icon "></span>
	
		<p class=" bd-textblock-100 bd-no-margins bd-content-element">
  
<?php echo $document->params->get('f6'); ?><br>
<?php echo $document->params->get('f7'); ?>

</p>
    </div>
</div>
	
		<div class=" bd-layoutbox-32 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <span class="bd-iconlink-9 bd-own-margins bd-icon-76 bd-icon "></span>
	
		<p class=" bd-textblock-102 bd-no-margins bd-content-element">
 
<a href="mailto:<?php echo $document->params->get('f8'); ?>"><?php echo $document->params->get('f8'); ?></a>
<br><a href="mailto:<?php echo $document->params->get('f9'); ?>"><?php echo $document->params->get('f9'); ?>
</a>

</p>
    </div>
</div></div></div>
</div>
	
		<div class=" bd-columnwrapper-99 
 col-lg-4
 col-md-4
 col-sm-12">
    <div class="bd-layoutcolumn-99 animated bd-animation-19 bd-column"  data-animation-name="slideInRight" data-animation-event="scroll" data-animation-duration="1000ms" data-animation-delay="0ms" data-animation-infinited="false"><div class="bd-vertical-align-wrapper"><div class="bd-googlemap-6 bd-own-margins bd-imagestyles-18 ">
    <div class="embed-responsive" style="height: 100%; width: 100%;">
        <iframe class="embed-responsive-item"
                src="http://maps.google.com/maps?output=embed&q=<?php echo $document->params->get('map1'); ?>, <?php echo $document->params->get('map2'); ?>&t=m"></iframe>
    </div>
</div></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</section><?php } ?>
	
		<section class=" bd-section-17 bd-tagstyles" id="section17" data-section-title="2 Columns">
    <div class="bd-container-inner bd-margins clearfix">
        <div class=" bd-layoutcontainer-11 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row ">
                <div class=" bd-columnwrapper-24 
 col-sm-12">
    <div class="bd-layoutcolumn-24 bd-column" ><div class="bd-vertical-align-wrapper"><div class=" bd-layoutbox-4 bd-no-margins clearfix">
    <div class="bd-container-inner">
        <?php
    renderTemplateFromIncludes('joomlaposition_18');
?>
    </div>
</div></div></div>
</div>
            </div>
        </div>
    </div>
</div>
    </div>
</section>
	
		<?php if ($db == 1) { ?><div class=" bd-pagefooter-3">
    <div class="bd-container-inner">
        
            Designed by <a href='http://diablodesign.eu' target="_blank">DiabloDesign</a>.
    </div>
</div><?php } ?>
</footer>
	
		<div data-smooth-scroll data-animation-time="250" class=" bd-smoothscroll-3"><a href="#" class=" bd-backtotop-1 ">
    <span class="bd-icon-66 bd-icon "></span>
</a></div>
</body>
</html>